• Jean Felder's avatar
    flatpak: Add lua support for grilo-plugins · e1d0dc25
    Jean Felder authored
    Some Grilo plugins used by Music are written in lua (for example,
    theaudiodb-coverart one). Flatpak default runtime does not provide lua
    support, so these plugins are disabled.
    
    Add Flathub shared modules as a git submodule. Add lua manifest file from
    this repository to enable lua support in flatpak builds.
    Enable lua support in grilo-plugins compilation.
    
    Closes: #226
    e1d0dc25